import request from '@/utils/request'
import qs from 'qs'

export function ApiContactSync(inData) {
  return request({
    url: '/admin/auth/addressbook/synchronization',
    method: 'get',
    params: inData
  })
}
